=== modified file 'debian/changelog'
--- debian/changelog	2010-08-14 12:02:17 +0000
+++ debian/changelog	2010-09-08 18:46:35 +0000
@@ -1,3 +1,21 @@
+devscripts (2.10.68) unstable; urgency=low
+
+  [ James Vega ]
+  * dget: Fix parsing of apt-cache and sources.list when given only a package
+    name.  (Closes: #594904)
+  * debchange:
+    + Remove EOL Ubuntu release Intrepid.  Add new development release Natty.
+      (Closes: #593659)
+    + Remove Etch and add Squeeze as backports targets.  Lenny is still the
+      default bpo target.
+  * rmadison: Change Backports URL to backports.debian.org. (Closes: #595714)
+
+  [ Luk Claes ]
+  * Adjust rmadison documentation for move of accessible projectb mirror
+    from merkel to ries.
+
+ -- James Vega <jamessan@debian.org>  Wed, 08 Sep 2010 18:46:35 -0400
+
 devscripts (2.10.67) unstable; urgency=low
 
   * debcommit: Use the first detected changelog instead of the last.  (Closes:

=== modified file 'po4a/po/devscripts.pot'
--- po4a/po/devscripts.pot	2010-08-14 12:02:17 +0000
+++ po4a/po/devscripts.pot	2010-09-08 18:46:35 +0000
@@ -7,13 +7,14 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2010-08-14 15:49+0000\n"
+"POT-Creation-Date: 2010-09-08 22:13+0000\n"
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
 "MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=utf-8\n"
-"Content-Transfer-Encoding: ENCODING"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
 
 #. type: TH
 #: ../scripts/annotate-output.1:1
@@ -34,7 +35,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:2 ../scripts/archpath.1:2 ../scripts/bts.pl:27 ../scripts/build-rdeps.pl:18 ../scripts/chdist.pl:19 ../scripts/checkbashisms.1:2 ../scripts/cowpoke.1:18 ../scripts/cvs-debc.1:2 ../scripts/cvs-debi.1:2 ../scripts/cvs-debrelease.1:2 ../scripts/cvs-debuild.1:2 ../scripts/dcmd.1:2 ../scripts/dcontrol.pl:199 ../scripts/dd-list.1:19 ../scripts/debc.1:2 ../scripts/debchange.1:2 ../scripts/debcheckout.pl:23 ../scripts/debclean.1:2 ../scripts/debcommit.pl:3 ../scripts/debdiff.1:2 ../scripts/debi.1:2 ../scripts/debpkg.1:2 ../scripts/debrelease.1:2 ../scripts/debrsign.1:2 ../scripts/debsign.1:2 ../scripts/debsnap.1:3 ../scripts/debuild.1:2 ../scripts/desktop2menu.pl:24 ../scripts/devscripts.1.in:2 ../scripts/dget.pl:477 ../scripts/diff2patches.1:2 ../scripts/dpkg-depcheck.1:2 ../scripts/dpkg-genbuilddeps.1:2 ../scripts/dscverify.1:2 ../scripts/getbuildlog.1:2 ../scripts/grep-excuses.1:2 ../scripts/licensecheck.pl:22 ../scripts/list-unreleased.1:2 ../scripts/manpage-alert.1:2 ../scripts/mass-bug.pl:22 ../scripts/mergechanges.1:2 ../scripts/mk-build-deps.pl:24 ../scripts/namecheck.pl:3 ../scripts/nmudiff.1:2 ../scripts/plotchangelog.1:2 ../scripts/pts-subscribe.1:2 ../scripts/rc-alert.1:2 ../scripts/rmadison.pl:181 ../scripts/svnpath.pl:3 ../scripts/tagpending.pl:80 ../scripts/transition-check.pl:23 ../scripts/uscan.1:2 ../scripts/uupdate.1:2 ../scripts/whodepends.1:2 ../scripts/who-uploads.1:2 ../scripts/wnpp-alert.1:2 ../scripts/wnpp-check.1:2 ../scripts/devscripts.conf.5:2
+#: ../scripts/annotate-output.1:2 ../scripts/archpath.1:2 ../scripts/bts.pl:27 ../scripts/build-rdeps.pl:18 ../scripts/chdist.pl:19 ../scripts/checkbashisms.1:2 ../scripts/cowpoke.1:18 ../scripts/cvs-debc.1:2 ../scripts/cvs-debi.1:2 ../scripts/cvs-debrelease.1:2 ../scripts/cvs-debuild.1:2 ../scripts/dcmd.1:2 ../scripts/dcontrol.pl:199 ../scripts/dd-list.1:19 ../scripts/debc.1:2 ../scripts/debchange.1:2 ../scripts/debcheckout.pl:23 ../scripts/debclean.1:2 ../scripts/debcommit.pl:3 ../scripts/debdiff.1:2 ../scripts/debi.1:2 ../scripts/debpkg.1:2 ../scripts/debrelease.1:2 ../scripts/debrsign.1:2 ../scripts/debsign.1:2 ../scripts/debsnap.1:3 ../scripts/debuild.1:2 ../scripts/desktop2menu.pl:24 ../scripts/devscripts.1.in:2 ../scripts/dget.pl:479 ../scripts/diff2patches.1:2 ../scripts/dpkg-depcheck.1:2 ../scripts/dpkg-genbuilddeps.1:2 ../scripts/dscverify.1:2 ../scripts/getbuildlog.1:2 ../scripts/grep-excuses.1:2 ../scripts/licensecheck.pl:22 ../scripts/list-unreleased.1:2 ../scripts/manpage-alert.1:2 ../scripts/mass-bug.pl:22 ../scripts/mergechanges.1:2 ../scripts/mk-build-deps.pl:24 ../scripts/namecheck.pl:3 ../scripts/nmudiff.1:2 ../scripts/plotchangelog.1:2 ../scripts/pts-subscribe.1:2 ../scripts/rc-alert.1:2 ../scripts/rmadison.pl:181 ../scripts/svnpath.pl:3 ../scripts/tagpending.pl:80 ../scripts/transition-check.pl:23 ../scripts/uscan.1:2 ../scripts/uupdate.1:2 ../scripts/whodepends.1:2 ../scripts/who-uploads.1:2 ../scripts/wnpp-alert.1:2 ../scripts/wnpp-check.1:2 ../scripts/devscripts.conf.5:2
 #, no-wrap
 msgid "NAME"
 msgstr ""
@@ -45,7 +46,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:4 ../scripts/archpath.1:4 ../scripts/bts.pl:151 ../scripts/build-rdeps.pl:22 ../scripts/chdist.pl:23 ../scripts/checkbashisms.1:4 ../scripts/cowpoke.1:20 ../scripts/cvs-debc.1:4 ../scripts/cvs-debi.1:4 ../scripts/cvs-debrelease.1:4 ../scripts/cvs-debuild.1:4 ../scripts/dcmd.1:4 ../scripts/dcontrol.pl:203 ../scripts/dd-list.1:22 ../scripts/debc.1:4 ../scripts/debchange.1:4 ../scripts/debcheckout.pl:27 ../scripts/debclean.1:4 ../scripts/debcommit.pl:7 ../scripts/debdiff.1:4 ../scripts/debi.1:4 ../scripts/debpkg.1:4 ../scripts/debrelease.1:4 ../scripts/debrsign.1:4 ../scripts/debsign.1:4 ../scripts/debsnap.1:6 ../scripts/debuild.1:4 ../scripts/desktop2menu.pl:28 ../scripts/dget.pl:481 ../scripts/dpkg-depcheck.1:4 ../scripts/dpkg-genbuilddeps.1:4 ../scripts/dscverify.1:4 ../scripts/getbuildlog.1:4 ../scripts/grep-excuses.1:4 ../scripts/licensecheck.pl:26 ../scripts/list-unreleased.1:4 ../scripts/manpage-alert.1:4 ../scripts/mass-bug.pl:26 ../scripts/mergechanges.1:4 ../scripts/mk-build-deps.pl:28 ../scripts/nmudiff.1:4 ../scripts/plotchangelog.1:4 ../scripts/pts-subscribe.1:4 ../scripts/rc-alert.1:4 ../scripts/rmadison.pl:185 ../scripts/svnpath.pl:7 ../scripts/tagpending.pl:84 ../scripts/transition-check.pl:27 ../scripts/uscan.1:4 ../scripts/uupdate.1:4 ../scripts/whodepends.1:4 ../scripts/who-uploads.1:4 ../scripts/wnpp-alert.1:4 ../scripts/wnpp-check.1:4
+#: ../scripts/annotate-output.1:4 ../scripts/archpath.1:4 ../scripts/bts.pl:151 ../scripts/build-rdeps.pl:22 ../scripts/chdist.pl:23 ../scripts/checkbashisms.1:4 ../scripts/cowpoke.1:20 ../scripts/cvs-debc.1:4 ../scripts/cvs-debi.1:4 ../scripts/cvs-debrelease.1:4 ../scripts/cvs-debuild.1:4 ../scripts/dcmd.1:4 ../scripts/dcontrol.pl:203 ../scripts/dd-list.1:22 ../scripts/debc.1:4 ../scripts/debchange.1:4 ../scripts/debcheckout.pl:27 ../scripts/debclean.1:4 ../scripts/debcommit.pl:7 ../scripts/debdiff.1:4 ../scripts/debi.1:4 ../scripts/debpkg.1:4 ../scripts/debrelease.1:4 ../scripts/debrsign.1:4 ../scripts/debsign.1:4 ../scripts/debsnap.1:6 ../scripts/debuild.1:4 ../scripts/desktop2menu.pl:28 ../scripts/dget.pl:483 ../scripts/dpkg-depcheck.1:4 ../scripts/dpkg-genbuilddeps.1:4 ../scripts/dscverify.1:4 ../scripts/getbuildlog.1:4 ../scripts/grep-excuses.1:4 ../scripts/licensecheck.pl:26 ../scripts/list-unreleased.1:4 ../scripts/manpage-alert.1:4 ../scripts/mass-bug.pl:26 ../scripts/mergechanges.1:4 ../scripts/mk-build-deps.pl:28 ../scripts/nmudiff.1:4 ../scripts/plotchangelog.1:4 ../scripts/pts-subscribe.1:4 ../scripts/rc-alert.1:4 ../scripts/rmadison.pl:185 ../scripts/svnpath.pl:7 ../scripts/tagpending.pl:84 ../scripts/transition-check.pl:27 ../scripts/uscan.1:4 ../scripts/uupdate.1:4 ../scripts/whodepends.1:4 ../scripts/who-uploads.1:4 ../scripts/wnpp-alert.1:4 ../scripts/wnpp-check.1:4
 #, no-wrap
 msgid "SYNOPSIS"
 msgstr ""
@@ -56,7 +57,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:6 ../scripts/archpath.1:12 ../scripts/bts.pl:155 ../scripts/build-rdeps.pl:26 ../scripts/chdist.pl:27 ../scripts/checkbashisms.1:8 ../scripts/cowpoke.1:24 ../scripts/cvs-debc.1:6 ../scripts/cvs-debi.1:6 ../scripts/cvs-debrelease.1:7 ../scripts/cvs-debuild.1:7 ../scripts/dcmd.1:7 ../scripts/dcontrol.pl:211 ../scripts/dd-list.1:26 ../scripts/debc.1:6 ../scripts/debchange.1:8 ../scripts/debcheckout.pl:39 ../scripts/debclean.1:6 ../scripts/debcommit.pl:11 ../scripts/debdiff.1:15 ../scripts/debi.1:6 ../scripts/debpkg.1:6 ../scripts/debrelease.1:6 ../scripts/deb-reversion.dbk:82 ../scripts/debrsign.1:7 ../scripts/debsign.1:6 ../scripts/debsnap.1:14 ../scripts/debuild.1:10 ../scripts/desktop2menu.pl:34 ../scripts/devscripts.1.in:4 ../scripts/dget.pl:491 ../scripts/diff2patches.1:10 ../scripts/dpkg-depcheck.1:6 ../scripts/dpkg-genbuilddeps.1:6 ../scripts/dscverify.1:6 ../scripts/getbuildlog.1:8 ../scripts/grep-excuses.1:6 ../scripts/licensecheck.pl:34 ../scripts/list-unreleased.1:6 ../scripts/manpage-alert.1:8 ../scripts/mass-bug.pl:30 ../scripts/mergechanges.1:6 ../scripts/mk-build-deps.pl:34 ../scripts/nmudiff.1:6 ../scripts/plotchangelog.1:7 ../scripts/pts-subscribe.1:8 ../scripts/rc-alert.1:8 ../scripts/rmadison.pl:193 ../scripts/svnpath.pl:17 ../scripts/tagpending.pl:88 ../scripts/transition-check.pl:33 ../scripts/uscan.1:6 ../scripts/uupdate.1:8 ../scripts/whodepends.1:6 ../scripts/who-uploads.1:6 ../scripts/wnpp-alert.1:8 ../scripts/wnpp-check.1:8 ../scripts/devscripts.conf.5:4
+#: ../scripts/annotate-output.1:6 ../scripts/archpath.1:12 ../scripts/bts.pl:155 ../scripts/build-rdeps.pl:26 ../scripts/chdist.pl:27 ../scripts/checkbashisms.1:8 ../scripts/cowpoke.1:24 ../scripts/cvs-debc.1:6 ../scripts/cvs-debi.1:6 ../scripts/cvs-debrelease.1:7 ../scripts/cvs-debuild.1:7 ../scripts/dcmd.1:7 ../scripts/dcontrol.pl:211 ../scripts/dd-list.1:26 ../scripts/debc.1:6 ../scripts/debchange.1:8 ../scripts/debcheckout.pl:39 ../scripts/debclean.1:6 ../scripts/debcommit.pl:11 ../scripts/debdiff.1:15 ../scripts/debi.1:6 ../scripts/debpkg.1:6 ../scripts/debrelease.1:6 ../scripts/deb-reversion.dbk:82 ../scripts/debrsign.1:7 ../scripts/debsign.1:6 ../scripts/debsnap.1:14 ../scripts/debuild.1:10 ../scripts/desktop2menu.pl:34 ../scripts/devscripts.1.in:4 ../scripts/dget.pl:493 ../scripts/diff2patches.1:10 ../scripts/dpkg-depcheck.1:6 ../scripts/dpkg-genbuilddeps.1:6 ../scripts/dscverify.1:6 ../scripts/getbuildlog.1:8 ../scripts/grep-excuses.1:6 ../scripts/licensecheck.pl:34 ../scripts/list-unreleased.1:6 ../scripts/manpage-alert.1:8 ../scripts/mass-bug.pl:30 ../scripts/mergechanges.1:6 ../scripts/mk-build-deps.pl:34 ../scripts/nmudiff.1:6 ../scripts/plotchangelog.1:7 ../scripts/pts-subscribe.1:8 ../scripts/rc-alert.1:8 ../scripts/rmadison.pl:193 ../scripts/svnpath.pl:17 ../scripts/tagpending.pl:88 ../scripts/transition-check.pl:33 ../scripts/uscan.1:6 ../scripts/uupdate.1:8 ../scripts/whodepends.1:6 ../scripts/who-uploads.1:6 ../scripts/wnpp-alert.1:8 ../scripts/wnpp-check.1:8 ../scripts/devscripts.conf.5:4
 #, no-wrap
 msgid "DESCRIPTION"
 msgstr ""
@@ -69,7 +70,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:11 ../scripts/bts.pl:206 ../scripts/build-rdeps.pl:30 ../scripts/chdist.pl:34 ../scripts/checkbashisms.1:23 ../scripts/cowpoke.1:29 ../scripts/cvs-debc.1:24 ../scripts/cvs-debi.1:28 ../scripts/cvs-debrelease.1:21 ../scripts/cvs-debuild.1:32 ../scripts/dcmd.1:16 ../scripts/dcontrol.pl:245 ../scripts/dd-list.1:58 ../scripts/debc.1:64 ../scripts/debchange.1:146 ../scripts/debcheckout.pl:67 ../scripts/debclean.1:60 ../scripts/debcommit.pl:19 ../scripts/debdiff.1:50 ../scripts/debi.1:65 ../scripts/debrelease.1:56 ../scripts/deb-reversion.dbk:128 ../scripts/debrsign.1:30 ../scripts/debsign.1:39 ../scripts/debsnap.1:26 ../scripts/debuild.1:219 ../scripts/dget.pl:530 ../scripts/diff2patches.1:16 ../scripts/dpkg-depcheck.1:15 ../scripts/dscverify.1:17 ../scripts/getbuildlog.1:24 ../scripts/grep-excuses.1:13 ../scripts/licensecheck.pl:43 ../scripts/list-unreleased.1:12 ../scripts/manpage-alert.1:14 ../scripts/mass-bug.pl:60 ../scripts/mk-build-deps.pl:44 ../scripts/nmudiff.1:21 ../scripts/plotchangelog.1:43 ../scripts/pts-subscribe.1:18 ../scripts/rc-alert.1:17 ../scripts/rmadison.pl:202 ../scripts/tagpending.pl:94 ../scripts/transition-check.pl:42 ../scripts/uscan.1:333 ../scripts/uupdate.1:52 ../scripts/whodepends.1:10 ../scripts/who-uploads.1:15 ../scripts/wnpp-alert.1:17 ../scripts/wnpp-check.1:16
+#: ../scripts/annotate-output.1:11 ../scripts/bts.pl:206 ../scripts/build-rdeps.pl:30 ../scripts/chdist.pl:34 ../scripts/checkbashisms.1:23 ../scripts/cowpoke.1:29 ../scripts/cvs-debc.1:24 ../scripts/cvs-debi.1:28 ../scripts/cvs-debrelease.1:21 ../scripts/cvs-debuild.1:32 ../scripts/dcmd.1:16 ../scripts/dcontrol.pl:245 ../scripts/dd-list.1:58 ../scripts/debc.1:64 ../scripts/debchange.1:146 ../scripts/debcheckout.pl:67 ../scripts/debclean.1:60 ../scripts/debcommit.pl:19 ../scripts/debdiff.1:50 ../scripts/debi.1:65 ../scripts/debrelease.1:56 ../scripts/deb-reversion.dbk:128 ../scripts/debrsign.1:30 ../scripts/debsign.1:39 ../scripts/debsnap.1:26 ../scripts/debuild.1:219 ../scripts/dget.pl:532 ../scripts/diff2patches.1:16 ../scripts/dpkg-depcheck.1:15 ../scripts/dscverify.1:17 ../scripts/getbuildlog.1:24 ../scripts/grep-excuses.1:13 ../scripts/licensecheck.pl:43 ../scripts/list-unreleased.1:12 ../scripts/manpage-alert.1:14 ../scripts/mass-bug.pl:60 ../scripts/mk-build-deps.pl:44 ../scripts/nmudiff.1:21 ../scripts/plotchangelog.1:43 ../scripts/pts-subscribe.1:18 ../scripts/rc-alert.1:17 ../scripts/rmadison.pl:202 ../scripts/tagpending.pl:94 ../scripts/transition-check.pl:42 ../scripts/uscan.1:333 ../scripts/uupdate.1:52 ../scripts/whodepends.1:10 ../scripts/who-uploads.1:15 ../scripts/wnpp-alert.1:17 ../scripts/wnpp-check.1:16
 #, no-wrap
 msgid "OPTIONS"
 msgstr ""
@@ -86,7 +87,7 @@
 msgstr ""
 
 #. type: =item
-#: ../scripts/annotate-output.1:16 ../scripts/dcontrol.pl:257 ../scripts/debcheckout.pl:92 ../scripts/debsnap.1:47 ../scripts/dget.pl:583 ../scripts/dpkg-depcheck.1:96 ../scripts/getbuildlog.1:25 ../scripts/mk-build-deps.pl:79 ../scripts/rmadison.pl:226
+#: ../scripts/annotate-output.1:16 ../scripts/dcontrol.pl:257 ../scripts/debcheckout.pl:92 ../scripts/debsnap.1:47 ../scripts/dget.pl:585 ../scripts/dpkg-depcheck.1:96 ../scripts/getbuildlog.1:25 ../scripts/mk-build-deps.pl:79 ../scripts/rmadison.pl:226
 #, no-wrap
 msgid "B<-h>, B<--help>"
 msgstr ""
@@ -148,7 +149,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:47 ../scripts/bts.pl:4070 ../scripts/checkbashisms.1:60 ../scripts/cowpoke.1:241 ../scripts/cvs-debc.1:58 ../scripts/cvs-debi.1:62 ../scripts/cvs-debrelease.1:64 ../scripts/cvs-debuild.1:53 ../scripts/dcmd.1:98 ../scripts/dcontrol.pl:290 ../scripts/debc.1:115 ../scripts/debchange.1:435 ../scripts/debcheckout.pl:181 ../scripts/debclean.1:107 ../scripts/debcommit.pl:845 ../scripts/debdiff.1:215 ../scripts/debi.1:122 ../scripts/debrelease.1:132 ../scripts/deb-reversion.dbk:247 ../scripts/debrsign.1:66 ../scripts/debsign.1:140 ../scripts/debsnap.1:91 ../scripts/debuild.1:410 ../scripts/dget.pl:637 ../scripts/diff2patches.1:45 ../scripts/dpkg-depcheck.1:118 ../scripts/dpkg-genbuilddeps.1:30 ../scripts/dscverify.1:73 ../scripts/grep-excuses.1:38 ../scripts/list-unreleased.1:19 ../scripts/nmudiff.1:108 ../scripts/plotchangelog.1:124 ../scripts/pts-subscribe.1:51 ../scripts/rc-alert.1:121 ../scripts/rmadison.pl:302 ../scripts/tagpending.pl:149 ../scripts/uscan.1:535 ../scripts/uupdate.1:170 ../scripts/wnpp-alert.1:29 ../scripts/wnpp-check.1:23 ../scripts/devscripts.conf.5:54
+#: ../scripts/annotate-output.1:47 ../scripts/bts.pl:4070 ../scripts/checkbashisms.1:60 ../scripts/cowpoke.1:241 ../scripts/cvs-debc.1:58 ../scripts/cvs-debi.1:62 ../scripts/cvs-debrelease.1:64 ../scripts/cvs-debuild.1:53 ../scripts/dcmd.1:98 ../scripts/dcontrol.pl:290 ../scripts/debc.1:115 ../scripts/debchange.1:435 ../scripts/debcheckout.pl:181 ../scripts/debclean.1:107 ../scripts/debcommit.pl:845 ../scripts/debdiff.1:215 ../scripts/debi.1:122 ../scripts/debrelease.1:132 ../scripts/deb-reversion.dbk:247 ../scripts/debrsign.1:66 ../scripts/debsign.1:140 ../scripts/debsnap.1:91 ../scripts/debuild.1:410 ../scripts/dget.pl:639 ../scripts/diff2patches.1:45 ../scripts/dpkg-depcheck.1:118 ../scripts/dpkg-genbuilddeps.1:30 ../scripts/dscverify.1:73 ../scripts/grep-excuses.1:38 ../scripts/list-unreleased.1:19 ../scripts/nmudiff.1:108 ../scripts/plotchangelog.1:124 ../scripts/pts-subscribe.1:51 ../scripts/rc-alert.1:121 ../scripts/rmadison.pl:302 ../scripts/tagpending.pl:149 ../scripts/uscan.1:535 ../scripts/uupdate.1:170 ../scripts/wnpp-alert.1:29 ../scripts/wnpp-check.1:23 ../scripts/devscripts.conf.5:54
 #, no-wrap
 msgid "SEE ALSO"
 msgstr ""
@@ -173,7 +174,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/annotate-output.1:55 ../scripts/archpath.1:54 ../scripts/build-rdeps.pl:347 ../scripts/checkbashisms.1:62 ../scripts/cowpoke.1:247 ../scripts/cvs-debc.1:64 ../scripts/cvs-debi.1:68 ../scripts/cvs-debrelease.1:69 ../scripts/cvs-debuild.1:59 ../scripts/dcmd.1:101 ../scripts/dcontrol.pl:283 ../scripts/dd-list.1:93 ../scripts/debc.1:120 ../scripts/debchange.1:442 ../scripts/debcheckout.pl:186 ../scripts/debclean.1:111 ../scripts/debcommit.pl:841 ../scripts/debdiff.1:222 ../scripts/debi.1:126 ../scripts/debpkg.1:23 ../scripts/debrelease.1:137 ../scripts/deb-reversion.dbk:292 ../scripts/debrsign.1:71 ../scripts/debsign.1:153 ../scripts/debuild.1:423 ../scripts/desktop2menu.pl:52 ../scripts/dget.pl:629 ../scripts/diff2patches.1:48 ../scripts/dpkg-genbuilddeps.1:36 ../scripts/dscverify.1:78 ../scripts/getbuildlog.1:41 ../scripts/grep-excuses.1:40 ../scripts/licensecheck.pl:121 ../scripts/list-unreleased.1:21 ../scripts/manpage-alert.1:20 ../scripts/mass-bug.pl:521 ../scripts/mergechanges.1:18 ../scripts/mk-build-deps.pl:89 ../scripts/namecheck.pl:30 ../scripts/nmudiff.1:113 ../scripts/plotchangelog.1:126 ../scripts/pts-subscribe.1:56 ../scripts/rc-alert.1:125 ../scripts/rmadison.pl:306 ../scripts/svnpath.pl:97 ../scripts/transition-check.pl:81 ../scripts/uscan.1:541 ../scripts/uupdate.1:177 ../scripts/whodepends.1:19 ../scripts/who-uploads.1:71 ../scripts/wnpp-alert.1:31 ../scripts/wnpp-check.1:33 ../scripts/devscripts.conf.5:58
+#: ../scripts/annotate-output.1:55 ../scripts/archpath.1:54 ../scripts/build-rdeps.pl:347 ../scripts/checkbashisms.1:62 ../scripts/cowpoke.1:247 ../scripts/cvs-debc.1:64 ../scripts/cvs-debi.1:68 ../scripts/cvs-debrelease.1:69 ../scripts/cvs-debuild.1:59 ../scripts/dcmd.1:101 ../scripts/dcontrol.pl:283 ../scripts/dd-list.1:93 ../scripts/debc.1:120 ../scripts/debchange.1:442 ../scripts/debcheckout.pl:186 ../scripts/debclean.1:111 ../scripts/debcommit.pl:841 ../scripts/debdiff.1:222 ../scripts/debi.1:126 ../scripts/debpkg.1:23 ../scripts/debrelease.1:137 ../scripts/deb-reversion.dbk:292 ../scripts/debrsign.1:71 ../scripts/debsign.1:153 ../scripts/debuild.1:423 ../scripts/desktop2menu.pl:52 ../scripts/dget.pl:631 ../scripts/diff2patches.1:48 ../scripts/dpkg-genbuilddeps.1:36 ../scripts/dscverify.1:78 ../scripts/getbuildlog.1:41 ../scripts/grep-excuses.1:40 ../scripts/licensecheck.pl:121 ../scripts/list-unreleased.1:21 ../scripts/manpage-alert.1:20 ../scripts/mass-bug.pl:521 ../scripts/mergechanges.1:18 ../scripts/mk-build-deps.pl:89 ../scripts/namecheck.pl:30 ../scripts/nmudiff.1:113 ../scripts/plotchangelog.1:126 ../scripts/pts-subscribe.1:56 ../scripts/rc-alert.1:125 ../scripts/rmadison.pl:306 ../scripts/svnpath.pl:97 ../scripts/transition-check.pl:81 ../scripts/uscan.1:541 ../scripts/uupdate.1:177 ../scripts/whodepends.1:19 ../scripts/who-uploads.1:71 ../scripts/wnpp-alert.1:31 ../scripts/wnpp-check.1:33 ../scripts/devscripts.conf.5:58
 #, no-wrap
 msgid "AUTHOR"
 msgstr ""
@@ -2040,7 +2041,7 @@
 msgstr ""
 
 #. type: SH
-#: ../scripts/bts.pl:3967 ../scripts/dcontrol.pl:267 ../scripts/debc.1:92 ../scripts/debchange.1:362 ../scripts/debcheckout.pl:142 ../scripts/debclean.1:90 ../scripts/debcommit.pl:97 ../scripts/debdiff.1:167 ../scripts/debi.1:99 ../scripts/debrelease.1:105 ../scripts/debrsign.1:57 ../scripts/debsign.1:111 ../scripts/debuild.1:290 ../scripts/dget.pl:593 ../scripts/dpkg-depcheck.1:102 ../scripts/dscverify.1:42 ../scripts/grep-excuses.1:28 ../scripts/licensecheck.pl:88 ../scripts/mass-bug.pl:133 ../scripts/nmudiff.1:79 ../scripts/plotchangelog.1:106 ../scripts/pts-subscribe.1:42 ../scripts/rmadison.pl:266 ../scripts/uscan.1:448 ../scripts/uupdate.1:88 ../scripts/who-uploads.1:50
+#: ../scripts/bts.pl:3967 ../scripts/dcontrol.pl:267 ../scripts/debc.1:92 ../scripts/debchange.1:362 ../scripts/debcheckout.pl:142 ../scripts/debclean.1:90 ../scripts/debcommit.pl:97 ../scripts/debdiff.1:167 ../scripts/debi.1:99 ../scripts/debrelease.1:105 ../scripts/debrsign.1:57 ../scripts/debsign.1:111 ../scripts/debuild.1:290 ../scripts/dget.pl:595 ../scripts/dpkg-depcheck.1:102 ../scripts/dscverify.1:42 ../scripts/grep-excuses.1:28 ../scripts/licensecheck.pl:88 ../scripts/mass-bug.pl:133 ../scripts/nmudiff.1:79 ../scripts/plotchangelog.1:106 ../scripts/pts-subscribe.1:42 ../scripts/rmadison.pl:266 ../scripts/uscan.1:448 ../scripts/uupdate.1:88 ../scripts/who-uploads.1:50
 #, no-wrap
 msgid "CONFIGURATION VARIABLES"
 msgstr ""
@@ -4042,23 +4043,23 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:259 ../scripts/dget.pl:585
+#: ../scripts/dcontrol.pl:259 ../scripts/dget.pl:587
 msgid "Show a help message."
 msgstr ""
 
 #. type: TP
-#: ../scripts/dcontrol.pl:261 ../scripts/dget.pl:587 ../scripts/getbuildlog.1:28
+#: ../scripts/dcontrol.pl:261 ../scripts/dget.pl:589 ../scripts/getbuildlog.1:28
 #, no-wrap
 msgid "B<-V>, B<--version>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:263 ../scripts/dget.pl:589
+#: ../scripts/dcontrol.pl:263 ../scripts/dget.pl:591
 msgid "Show version information."
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:269 ../scripts/dget.pl:595
+#: ../scripts/dcontrol.pl:269 ../scripts/dget.pl:597
 msgid ""
 "The two configuration files F</etc/devscripts.conf> and F<~/.devscripts> are "
 "sourced by a shell in that order to set configuration variables.  Command "
@@ -4083,7 +4084,7 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:287 ../scripts/dget.pl:634 ../scripts/tagpending.pl:440
+#: ../scripts/dcontrol.pl:287 ../scripts/dget.pl:636 ../scripts/tagpending.pl:440
 msgid ""
 "This program is licensed under the terms of the GPL, either version 2 of the "
 "License, or (at your option) any later version."
@@ -8761,22 +8762,22 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:479
+#: ../scripts/dget.pl:481
 msgid "dget -- Download Debian source and binary packages"
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:485
+#: ../scripts/dget.pl:487
 msgid "B<dget> [I<options>] I<URL> ..."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:487
+#: ../scripts/dget.pl:489
 msgid "B<dget> [I<options>] I<package>[=I<version>]"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:493
+#: ../scripts/dget.pl:495
 msgid ""
 "B<dget> downloads Debian packages.  In the first form, B<dget> fetches the "
 "requested URLs.  If this is a .dsc or .changes file, then B<dget> acts as a "
@@ -8786,7 +8787,7 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:500
+#: ../scripts/dget.pl:502
 msgid ""
 "In the second form, B<dget> downloads a I<binary> package (i.e., a I<.deb> "
 "file) from the Debian mirror configured in /etc/apt/sources.list(.d).  "
@@ -8796,14 +8797,14 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:507
+#: ../scripts/dget.pl:509
 msgid ""
 "In both cases dget is capable of getting several packages and/or URLs at "
 "once."
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:510
+#: ../scripts/dget.pl:512
 msgid ""
 "(Note that I<.udeb> packages used by debian-installer are located in "
 "separate packages files from I<.deb> packages. In order to use I<.udebs> "
@@ -8812,7 +8813,7 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:515
+#: ../scripts/dget.pl:517
 msgid ""
 "Before downloading files listed in .dsc and .changes files, and before "
 "downloading binary packages, B<dget> checks to see whether any of these "
@@ -8826,7 +8827,7 @@
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:525
+#: ../scripts/dget.pl:527
 msgid ""
 "B<dget> was written to make it easier to retrieve source packages from the "
 "web for sponsor uploads.  For checking the package with B<debdiff>, the last "
@@ -8835,44 +8836,44 @@
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:534
+#: ../scripts/dget.pl:536
 msgid "B<-b>, B<--backup>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:536
+#: ../scripts/dget.pl:538
 msgid "Move files that would be overwritten to I<./backup>."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:538
+#: ../scripts/dget.pl:540
 msgid "B<-q>, B<--quiet>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:540
+#: ../scripts/dget.pl:542
 msgid "Suppress B<wget>/B<curl> non-error output."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:542
+#: ../scripts/dget.pl:544
 msgid "B<-d>, B<--download-only>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:544
+#: ../scripts/dget.pl:546
 msgid ""
 "Do not run B<dpkg-source -x> on the downloaded source package.  This can "
 "only be used with the first method of calling B<dget>."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:547
+#: ../scripts/dget.pl:549
 msgid "B<-x>, B<--extract>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:549
+#: ../scripts/dget.pl:551
 msgid ""
 "Run B<dpkg-source -x> on the downloaded source package to unpack it.  This "
 "option is the default and can only be used with the first method of calling "
@@ -8880,34 +8881,34 @@
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:553
+#: ../scripts/dget.pl:555
 msgid "B<-u>, B<--allow-unauthenticated>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:555
+#: ../scripts/dget.pl:557
 msgid ""
 "Do not attempt to verify the integrity of downloaded source packages using "
 "B<dscverify>."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:558
+#: ../scripts/dget.pl:560
 msgid "B<--build>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:560
+#: ../scripts/dget.pl:562
 msgid "Run B<dpkg-buildpackage -b -uc> on the downloaded source package."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:562
+#: ../scripts/dget.pl:564
 msgid "B<--path> DIR[:DIR...]"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:564
+#: ../scripts/dget.pl:566
 msgid ""
 "In addition to I</var/cache/apt/archives>, B<dget> uses the colon-separated "
 "list given as argument to B<--path> to find files with a matching md5sum.  "
@@ -8921,32 +8922,32 @@
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:575
+#: ../scripts/dget.pl:577
 msgid "B<--insecure>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:577
+#: ../scripts/dget.pl:579
 msgid "Allow SSL connections to untrusted hosts."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:579
+#: ../scripts/dget.pl:581
 msgid "B<--no-cache>"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:581
+#: ../scripts/dget.pl:583
 msgid "Bypass server-side HTTP caches by sending a B<Pragma: no-cache> header."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:603
+#: ../scripts/dget.pl:605
 msgid "DGET_PATH"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:605
+#: ../scripts/dget.pl:607
 msgid ""
 "This can be set to a colon-separated list of directories in which to search "
 "for files in addition to the default I</var/cache/apt/archives>.  It has the "
@@ -8954,55 +8955,55 @@
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:610
+#: ../scripts/dget.pl:612
 msgid "DGET_UNPACK"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:612
+#: ../scripts/dget.pl:614
 msgid ""
 "Set to 'no' to disable extracting downloaded source packages.  Default is "
 "'yes'."
 msgstr ""
 
 #. type: =item
-#: ../scripts/dget.pl:615
+#: ../scripts/dget.pl:617
 msgid "DGET_VERIFY"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:617
+#: ../scripts/dget.pl:619
 msgid ""
 "Set to 'no' to disable checking signatures of downloaded source packages.  "
 "Default is 'yes'."
 msgstr ""
 
 #. type: =head1
-#: ../scripts/dget.pl:622
+#: ../scripts/dget.pl:624
 msgid "BUGS AND COMPATIBILITY"
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:624
+#: ../scripts/dget.pl:626
 msgid "B<dget> I<package> should be implemented in B<apt-get install -d>."
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:626
+#: ../scripts/dget.pl:628
 msgid ""
 "Before devscripts version 2.10.17, the default was not to extract the "
 "downloaded source. Set DGET_UNPACK=no to revert to the old behaviour."
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:631
+#: ../scripts/dget.pl:633
 msgid ""
 "This program is Copyright (C) 2005-08 by Christoph Berg <myon@debian.org>.  "
 "Modifications are Copyright (C) 2005-06 by Julian Gilbey <jdg@debian.org>."
 msgstr ""
 
 #. type: textblock
-#: ../scripts/dget.pl:639
+#: ../scripts/dget.pl:641
 msgid "B<apt-get>(1), B<debdiff>(1), B<dpkg-source>(1), B<curl>(1), B<wget>(1)."
 msgstr ""
 
@@ -11516,7 +11517,7 @@
 "which package version is registered per architecture/component/suite.  The "
 "CGI at B<http://qa.debian.org/madison.php> provides that service without "
 "requiring ssh access to ftp-master.debian.org or the mirror on "
-"merkel.debian.org. This script, B<rmadison>, is a command line frontend to "
+"ries.debian.org. This script, B<rmadison>, is a command line frontend to "
 "this CGI."
 msgstr ""
 
@@ -11616,7 +11617,7 @@
 msgid ""
 "use I<URL> for the query. Supported shorthands are\n"
 " B<debian> or B<qa> http://qa.debian.org/madison.php (the default)\n"
-" B<bpo> http://www.backports.org/cgi-bin/madison.cgi\n"
+" B<bpo> http://backports.debian.org/cgi-bin/madison.cgi\n"
 " B<debug> http://debug.debian.net/cgi-bin/madison.cgi\n"
 " B<ubuntu> http://people.canonical.com/~ubuntu-archive/madison.cgi\n"
 "\n"

=== modified file 'po4a/po/fr.po'
--- po4a/po/fr.po	2010-08-14 12:02:17 +0000
+++ po4a/po/fr.po	2010-09-08 18:46:35 +0000
@@ -9,7 +9,7 @@
 msgid ""
 msgstr ""
 "Project-Id-Version: devscripts\n"
-"POT-Creation-Date: 2010-08-14 15:49+0000\n"
+"POT-Creation-Date: 2010-09-08 22:13+0000\n"
 "PO-Revision-Date: 2009-09-06 15:06+0200\n"
 "Last-Translator: Nicolas François <nicolas.francois@centraliens.net>\n"
 "Language-Team: French <debian-l10n-french@lists.debian.org>\n"
@@ -81,7 +81,7 @@
 #: ../scripts/debi.1:2 ../scripts/debpkg.1:2 ../scripts/debrelease.1:2
 #: ../scripts/debrsign.1:2 ../scripts/debsign.1:2 ../scripts/debsnap.1:3
 #: ../scripts/debuild.1:2 ../scripts/desktop2menu.pl:24
-#: ../scripts/devscripts.1.in:2 ../scripts/dget.pl:477
+#: ../scripts/devscripts.1.in:2 ../scripts/dget.pl:479
 #: ../scripts/diff2patches.1:2 ../scripts/dpkg-depcheck.1:2
 #: ../scripts/dpkg-genbuilddeps.1:2 ../scripts/dscverify.1:2
 #: ../scripts/getbuildlog.1:2 ../scripts/grep-excuses.1:2
@@ -116,7 +116,7 @@
 #: ../scripts/debclean.1:4 ../scripts/debcommit.pl:7 ../scripts/debdiff.1:4
 #: ../scripts/debi.1:4 ../scripts/debpkg.1:4 ../scripts/debrelease.1:4
 #: ../scripts/debrsign.1:4 ../scripts/debsign.1:4 ../scripts/debsnap.1:6
-#: ../scripts/debuild.1:4 ../scripts/desktop2menu.pl:28 ../scripts/dget.pl:481
+#: ../scripts/debuild.1:4 ../scripts/desktop2menu.pl:28 ../scripts/dget.pl:483
 #: ../scripts/dpkg-depcheck.1:4 ../scripts/dpkg-genbuilddeps.1:4
 #: ../scripts/dscverify.1:4 ../scripts/getbuildlog.1:4
 #: ../scripts/grep-excuses.1:4 ../scripts/licensecheck.pl:26
@@ -151,7 +151,7 @@
 #: ../scripts/deb-reversion.dbk:82 ../scripts/debrsign.1:7
 #: ../scripts/debsign.1:6 ../scripts/debsnap.1:14 ../scripts/debuild.1:10
 #: ../scripts/desktop2menu.pl:34 ../scripts/devscripts.1.in:4
-#: ../scripts/dget.pl:491 ../scripts/diff2patches.1:10
+#: ../scripts/dget.pl:493 ../scripts/diff2patches.1:10
 #: ../scripts/dpkg-depcheck.1:6 ../scripts/dpkg-genbuilddeps.1:6
 #: ../scripts/dscverify.1:6 ../scripts/getbuildlog.1:8
 #: ../scripts/grep-excuses.1:6 ../scripts/licensecheck.pl:34
@@ -190,7 +190,7 @@
 #: ../scripts/debcommit.pl:19 ../scripts/debdiff.1:50 ../scripts/debi.1:65
 #: ../scripts/debrelease.1:56 ../scripts/deb-reversion.dbk:128
 #: ../scripts/debrsign.1:30 ../scripts/debsign.1:39 ../scripts/debsnap.1:26
-#: ../scripts/debuild.1:219 ../scripts/dget.pl:530
+#: ../scripts/debuild.1:219 ../scripts/dget.pl:532
 #: ../scripts/diff2patches.1:16 ../scripts/dpkg-depcheck.1:15
 #: ../scripts/dscverify.1:17 ../scripts/getbuildlog.1:24
 #: ../scripts/grep-excuses.1:13 ../scripts/licensecheck.pl:43
@@ -221,7 +221,7 @@
 
 #. type: =item
 #: ../scripts/annotate-output.1:16 ../scripts/dcontrol.pl:257
-#: ../scripts/debcheckout.pl:92 ../scripts/debsnap.1:47 ../scripts/dget.pl:583
+#: ../scripts/debcheckout.pl:92 ../scripts/debsnap.1:47 ../scripts/dget.pl:585
 #: ../scripts/dpkg-depcheck.1:96 ../scripts/getbuildlog.1:25
 #: ../scripts/mk-build-deps.pl:79 ../scripts/rmadison.pl:226
 #, no-wrap
@@ -320,7 +320,7 @@
 #: ../scripts/debdiff.1:215 ../scripts/debi.1:122 ../scripts/debrelease.1:132
 #: ../scripts/deb-reversion.dbk:247 ../scripts/debrsign.1:66
 #: ../scripts/debsign.1:140 ../scripts/debsnap.1:91 ../scripts/debuild.1:410
-#: ../scripts/dget.pl:637 ../scripts/diff2patches.1:45
+#: ../scripts/dget.pl:639 ../scripts/diff2patches.1:45
 #: ../scripts/dpkg-depcheck.1:118 ../scripts/dpkg-genbuilddeps.1:30
 #: ../scripts/dscverify.1:73 ../scripts/grep-excuses.1:38
 #: ../scripts/list-unreleased.1:19 ../scripts/nmudiff.1:108
@@ -340,10 +340,9 @@
 
 #. type: SH
 #: ../scripts/annotate-output.1:50
-#, fuzzy, no-wrap
-#| msgid "WEBSITE/SUPPORT"
+#, no-wrap
 msgid "SUPPORT"
-msgstr "SITE WEB/AIDE"
+msgstr "AIDE"
 
 #. type: Plain text
 #: ../scripts/annotate-output.1:54
@@ -368,7 +367,7 @@
 #: ../scripts/debpkg.1:23 ../scripts/debrelease.1:137
 #: ../scripts/deb-reversion.dbk:292 ../scripts/debrsign.1:71
 #: ../scripts/debsign.1:153 ../scripts/debuild.1:423
-#: ../scripts/desktop2menu.pl:52 ../scripts/dget.pl:629
+#: ../scripts/desktop2menu.pl:52 ../scripts/dget.pl:631
 #: ../scripts/diff2patches.1:48 ../scripts/dpkg-genbuilddeps.1:36
 #: ../scripts/dscverify.1:78 ../scripts/getbuildlog.1:41
 #: ../scripts/grep-excuses.1:40 ../scripts/licensecheck.pl:121
@@ -2703,7 +2702,7 @@
 #: ../scripts/debclean.1:90 ../scripts/debcommit.pl:97
 #: ../scripts/debdiff.1:167 ../scripts/debi.1:99 ../scripts/debrelease.1:105
 #: ../scripts/debrsign.1:57 ../scripts/debsign.1:111 ../scripts/debuild.1:290
-#: ../scripts/dget.pl:593 ../scripts/dpkg-depcheck.1:102
+#: ../scripts/dget.pl:595 ../scripts/dpkg-depcheck.1:102
 #: ../scripts/dscverify.1:42 ../scripts/grep-excuses.1:28
 #: ../scripts/licensecheck.pl:88 ../scripts/mass-bug.pl:133
 #: ../scripts/nmudiff.1:79 ../scripts/plotchangelog.1:106
@@ -5246,25 +5245,25 @@
 msgstr "Affiche l'URL demandée."
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:259 ../scripts/dget.pl:585
+#: ../scripts/dcontrol.pl:259 ../scripts/dget.pl:587
 msgid "Show a help message."
 msgstr "Affiche un message d'aide."
 
 #. type: TP
-#: ../scripts/dcontrol.pl:261 ../scripts/dget.pl:587
+#: ../scripts/dcontrol.pl:261 ../scripts/dget.pl:589
 #: ../scripts/getbuildlog.1:28
 #, no-wrap
 msgid "B<-V>, B<--version>"
 msgstr "B<-V>, B<--version>"
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:263 ../scripts/dget.pl:589
+#: ../scripts/dcontrol.pl:263 ../scripts/dget.pl:591
 msgid "Show version information."
 msgstr "Affiche les informations sur la version."
 
 # NOTE: presque identique
 #. type: textblock
-#: ../scripts/dcontrol.pl:269 ../scripts/dget.pl:595
+#: ../scripts/dcontrol.pl:269 ../scripts/dget.pl:597
 msgid ""
 "The two configuration files F</etc/devscripts.conf> and F<~/.devscripts> are "
 "sourced by a shell in that order to set configuration variables.  Command "
@@ -5296,7 +5295,7 @@
 msgstr "Ce programme est Copyright (C) 2009 Christoph Berg <myon@debian.org>."
 
 #. type: textblock
-#: ../scripts/dcontrol.pl:287 ../scripts/dget.pl:634
+#: ../scripts/dcontrol.pl:287 ../scripts/dget.pl:636
 #: ../scripts/tagpending.pl:440
 msgid ""
 "This program is licensed under the terms of the GPL, either version 2 of the "
@@ -11370,22 +11369,22 @@
 "pages de manuel pour une documentation plus complète."
 
 #. type: textblock
-#: ../scripts/dget.pl:479
+#: ../scripts/dget.pl:481
 msgid "dget -- Download Debian source and binary packages"
 msgstr "dget -- Télécharger des paquets Debian source et binaire"
 
 #. type: =item
-#: ../scripts/dget.pl:485
+#: ../scripts/dget.pl:487
 msgid "B<dget> [I<options>] I<URL> ..."
 msgstr "B<dget> [I<options>] I<URL> ..."
 
 #. type: =item
-#: ../scripts/dget.pl:487
+#: ../scripts/dget.pl:489
 msgid "B<dget> [I<options>] I<package>[=I<version>]"
 msgstr "B<dget> [I<options>] I<paquet>=I<version>"
 
 #. type: textblock
-#: ../scripts/dget.pl:493
+#: ../scripts/dget.pl:495
 #, fuzzy
 #| msgid ""
 #| "B<dget> downloads Debian packages.  In the first form, B<dget> fetches "
@@ -11408,7 +11407,7 @@
 "source>."
 
 #. type: textblock
-#: ../scripts/dget.pl:500
+#: ../scripts/dget.pl:502
 msgid ""
 "In the second form, B<dget> downloads a I<binary> package (i.e., a I<.deb> "
 "file) from the Debian mirror configured in /etc/apt/sources.list(.d).  "
@@ -11424,7 +11423,7 @@
 "version du paquet est téléchargée."
 
 #. type: textblock
-#: ../scripts/dget.pl:507
+#: ../scripts/dget.pl:509
 msgid ""
 "In both cases dget is capable of getting several packages and/or URLs at "
 "once."
@@ -11432,7 +11431,7 @@
 "Dans tous les cas, dget peut récupérer plusieurs paquet et/ou URL à la fois."
 
 #. type: textblock
-#: ../scripts/dget.pl:510
+#: ../scripts/dget.pl:512
 msgid ""
 "(Note that I<.udeb> packages used by debian-installer are located in "
 "separate packages files from I<.deb> packages. In order to use I<.udebs> "
@@ -11445,7 +11444,7 @@
 "utiliser des fichiers de paquets pour I<composant>/I<debian-installer>)."
 
 #. type: textblock
-#: ../scripts/dget.pl:515
+#: ../scripts/dget.pl:517
 msgid ""
 "Before downloading files listed in .dsc and .changes files, and before "
 "downloading binary packages, B<dget> checks to see whether any of these "
@@ -11469,7 +11468,7 @@
 "recherchés dans cet ordre."
 
 #. type: textblock
-#: ../scripts/dget.pl:525
+#: ../scripts/dget.pl:527
 msgid ""
 "B<dget> was written to make it easier to retrieve source packages from the "
 "web for sponsor uploads.  For checking the package with B<debdiff>, the last "
@@ -11482,32 +11481,32 @@
 "dernière version source via B<apt-get source> I<package>."
 
 #. type: =item
-#: ../scripts/dget.pl:534
+#: ../scripts/dget.pl:536
 msgid "B<-b>, B<--backup>"
 msgstr "B<-b>, B<--backup>"
 
 #. type: textblock
-#: ../scripts/dget.pl:536
+#: ../scripts/dget.pl:538
 msgid "Move files that would be overwritten to I<./backup>."
 msgstr "Déplace les fichiers qui devraient être écrasés dans I<./backup>."
 
 #. type: =item
-#: ../scripts/dget.pl:538
+#: ../scripts/dget.pl:540
 msgid "B<-q>, B<--quiet>"
 msgstr "B<-q>, B<--quiet>"
 
 #. type: textblock
-#: ../scripts/dget.pl:540
+#: ../scripts/dget.pl:542
 msgid "Suppress B<wget>/B<curl> non-error output."
 msgstr "Supprime la sortie de B<wget>/B<curl> (sauf les erreurs)."
 
 #. type: =item
-#: ../scripts/dget.pl:542
+#: ../scripts/dget.pl:544
 msgid "B<-d>, B<--download-only>"
 msgstr "B<-d>, B<--download-only>"
 
 #. type: textblock
-#: ../scripts/dget.pl:544
+#: ../scripts/dget.pl:546
 msgid ""
 "Do not run B<dpkg-source -x> on the downloaded source package.  This can "
 "only be used with the first method of calling B<dget>."
@@ -11517,12 +11516,12 @@
 "B<dget>."
 
 #. type: =item
-#: ../scripts/dget.pl:547
+#: ../scripts/dget.pl:549
 msgid "B<-x>, B<--extract>"
 msgstr "B<-x>, B<--extract>"
 
 #. type: textblock
-#: ../scripts/dget.pl:549
+#: ../scripts/dget.pl:551
 msgid ""
 "Run B<dpkg-source -x> on the downloaded source package to unpack it.  This "
 "option is the default and can only be used with the first method of calling "
@@ -11533,12 +11532,12 @@
 "première méthode d'invocation de B<dget>."
 
 #. type: =item
-#: ../scripts/dget.pl:553
+#: ../scripts/dget.pl:555
 msgid "B<-u>, B<--allow-unauthenticated>"
 msgstr "B<-u>, B<--allow-unauthenticated>"
 
 #. type: textblock
-#: ../scripts/dget.pl:555
+#: ../scripts/dget.pl:557
 msgid ""
 "Do not attempt to verify the integrity of downloaded source packages using "
 "B<dscverify>."
@@ -11547,22 +11546,22 @@
 "utilisant B<dscverify>."
 
 #. type: =item
-#: ../scripts/dget.pl:558
+#: ../scripts/dget.pl:560
 msgid "B<--build>"
 msgstr "B<--build>"
 
 #. type: textblock
-#: ../scripts/dget.pl:560
+#: ../scripts/dget.pl:562
 msgid "Run B<dpkg-buildpackage -b -uc> on the downloaded source package."
 msgstr "Exécute B<dpkg-buildpackage -b -uc> sur le paquet source téléchargé."
 
 #. type: =item
-#: ../scripts/dget.pl:562
+#: ../scripts/dget.pl:564
 msgid "B<--path> DIR[:DIR...]"
 msgstr "B<--path> RÉP[:RÉP...]"
 
 #. type: textblock
-#: ../scripts/dget.pl:564
+#: ../scripts/dget.pl:566
 msgid ""
 "In addition to I</var/cache/apt/archives>, B<dget> uses the colon-separated "
 "list given as argument to B<--path> to find files with a matching md5sum.  "
@@ -11584,36 +11583,36 @@
 "path /home/cb/UploadQueue »."
 
 #. type: =item
-#: ../scripts/dget.pl:575
+#: ../scripts/dget.pl:577
 msgid "B<--insecure>"
 msgstr "B<--insecure>"
 
 #. type: textblock
-#: ../scripts/dget.pl:577
+#: ../scripts/dget.pl:579
 msgid "Allow SSL connections to untrusted hosts."
 msgstr ""
 "Autoriser les connexions SSL vers des hôtes dont l'authenticité n'est pas "
 "certifiée."
 
 #. type: =item
-#: ../scripts/dget.pl:579
+#: ../scripts/dget.pl:581
 msgid "B<--no-cache>"
 msgstr "B<--no-cache>"
 
 #. type: textblock
-#: ../scripts/dget.pl:581
+#: ../scripts/dget.pl:583
 msgid "Bypass server-side HTTP caches by sending a B<Pragma: no-cache> header."
 msgstr ""
 "Éviter les caches HTTP côté serveur en envoyant un en-tête B<Pragma: no-"
 "cache>."
 
 #. type: =item
-#: ../scripts/dget.pl:603
+#: ../scripts/dget.pl:605
 msgid "DGET_PATH"
 msgstr "DGET_PATH"
 
 #. type: textblock
-#: ../scripts/dget.pl:605
+#: ../scripts/dget.pl:607
 msgid ""
 "This can be set to a colon-separated list of directories in which to search "
 "for files in addition to the default I</var/cache/apt/archives>.  It has the "
@@ -11625,12 +11624,12 @@
 "pas positionnée."
 
 #. type: =item
-#: ../scripts/dget.pl:610
+#: ../scripts/dget.pl:612
 msgid "DGET_UNPACK"
 msgstr "DGET_UNPACK"
 
 #. type: textblock
-#: ../scripts/dget.pl:612
+#: ../scripts/dget.pl:614
 msgid ""
 "Set to 'no' to disable extracting downloaded source packages.  Default is "
 "'yes'."
@@ -11639,12 +11638,12 @@
 "téléchargés. La valeur par défaut est « yes »."
 
 #. type: =item
-#: ../scripts/dget.pl:615
+#: ../scripts/dget.pl:617
 msgid "DGET_VERIFY"
 msgstr "DGET_VERIFY"
 
 #. type: textblock
-#: ../scripts/dget.pl:617
+#: ../scripts/dget.pl:619
 msgid ""
 "Set to 'no' to disable checking signatures of downloaded source packages.  "
 "Default is 'yes'."
@@ -11653,17 +11652,17 @@
 "paquets source téléchargés. La valeur par défaut est « yes »."
 
 #. type: =head1
-#: ../scripts/dget.pl:622
+#: ../scripts/dget.pl:624
 msgid "BUGS AND COMPATIBILITY"
 msgstr "BOGUES ET COMPATIBILITÉ"
 
 #. type: textblock
-#: ../scripts/dget.pl:624
+#: ../scripts/dget.pl:626
 msgid "B<dget> I<package> should be implemented in B<apt-get install -d>."
 msgstr "B<dget> I<package> devrait être implémenté dans B<apt-get install -d>."
 
 #. type: textblock
-#: ../scripts/dget.pl:626
+#: ../scripts/dget.pl:628
 msgid ""
 "Before devscripts version 2.10.17, the default was not to extract the "
 "downloaded source. Set DGET_UNPACK=no to revert to the old behaviour."
@@ -11673,7 +11672,7 @@
 "pour retrouver cet ancien comportement."
 
 #. type: textblock
-#: ../scripts/dget.pl:631
+#: ../scripts/dget.pl:633
 msgid ""
 "This program is Copyright (C) 2005-08 by Christoph Berg <myon@debian.org>.  "
 "Modifications are Copyright (C) 2005-06 by Julian Gilbey <jdg@debian.org>."
@@ -11683,7 +11682,7 @@
 "org>."
 
 #. type: textblock
-#: ../scripts/dget.pl:639
+#: ../scripts/dget.pl:641
 msgid ""
 "B<apt-get>(1), B<debdiff>(1), B<dpkg-source>(1), B<curl>(1), B<wget>(1)."
 msgstr ""
@@ -14752,14 +14751,14 @@
 "B<dak ls> queries the Debian archive database (\"projectb\") and displays "
 "which package version is registered per architecture/component/suite.  The "
 "CGI at B<http://qa.debian.org/madison.php> provides that service without "
-"requiring ssh access to ftp-master.debian.org or the mirror on merkel.debian."
+"requiring ssh access to ftp-master.debian.org or the mirror on ries.debian."
 "org. This script, B<rmadison>, is a command line frontend to this CGI."
 msgstr ""
 "L'outil B<dak ls> interroge la base d'archive Debian (« projectb ») et "
 "affiche les versions de paquet enregistrées par architecture/composant/"
 "distribution. Le script CGI à B<http://qa.debian.org/madison.php> met ce "
 "service à disposition, de sorte qu'un accès SSH à ftp-master.debian.org ou "
-"au miroir merkel.debian.org n'est pas requis. Ce script, B<rmadison>, est un "
+"au miroir ries.debian.org n'est pas requis. Ce script, B<rmadison>, est un "
 "frontal en ligne de commande pour ce script CGI."
 
 #. type: =item
@@ -14864,14 +14863,14 @@
 msgid ""
 "use I<URL> for the query. Supported shorthands are\n"
 " B<debian> or B<qa> http://qa.debian.org/madison.php (the default)\n"
-" B<bpo> http://www.backports.org/cgi-bin/madison.cgi\n"
+" B<bpo> http://backports.debian.org/cgi-bin/madison.cgi\n"
 " B<debug> http://debug.debian.net/cgi-bin/madison.cgi\n"
 " B<ubuntu> http://people.canonical.com/~ubuntu-archive/madison.cgi\n"
 "\n"
 msgstr ""
 "utiliser I<URL> pour la requête. Les raccourcis autorisés sont\n"
 " B<debian> ou B<qa> http://qa.debian.org/madison.php (par défaut)\n"
-" B<bpo> http://www.backports.org/cgi-bin/madison.cgi\n"
+" B<bpo> http://backports.debian.org/cgi-bin/madison.cgi\n"
 " B<debug> http://debug.debian.net/cgi-bin/madison.cgi\n"
 " B<ubuntu> http://people.ubuntu.com/~ubuntu-archive/madison.cgi\n"
 "\n"

=== modified file 'scripts/debchange.pl'
--- scripts/debchange.pl	2010-08-02 01:31:38 +0000
+++ scripts/debchange.pl	2010-09-08 18:46:35 +0000
@@ -409,8 +409,8 @@
 	    $warnings++ if not $opt_force_dist;
 	}
     } elsif ($distributor eq 'Ubuntu') {
-	unless ($opt_D =~ /^((dapper|hardy|intrepid|jaunty|karmic|lucid|maverick)(-updates|-security|-proposed|-backports)?|UNRELEASED)$/) {
-	    warn "$progname warning: Recognised distributions are:\n{dapper,hardy,intrepid,jaunty,karmic,lucid,maverick}{,-updates,-security,-proposed,-backports} and UNRELEASED.\nUsing your request anyway.\n";
+	unless ($opt_D =~ /^((dapper|hardy|jaunty|karmic|lucid|maverick|natty)(-updates|-security|-proposed|-backports)?|UNRELEASED)$/) {
+	    warn "$progname warning: Recognised distributions are:\n{dapper,hardy,jaunty,karmic,lucid,maverick,natty}{,-updates,-security,-proposed,-backports} and UNRELEASED.\nUsing your request anyway.\n";
 	    $warnings++ if not $opt_force_dist;
 	}
     } else {
@@ -506,7 +506,7 @@
 my $EMAIL = 'EMAIL';
 my $DISTRIBUTION = 'UNRELEASED';
 my $bpo_dist = '';
-my %bpo_dists = ( '40', 'etch', '50', 'lenny' );
+my %bpo_dists = ( 50, 'lenny', 60, 'squeeze' );
 my $latest_bpo_dist = '50';
 my $CHANGES = '';
 # Changelog urgency, possibly propogated to NEWS files

=== modified file 'scripts/dget.pl'
--- scripts/dget.pl	2010-04-05 23:00:39 +0000
+++ scripts/dget.pl	2010-09-08 18:46:35 +0000
@@ -262,7 +262,9 @@
 	if ($qversion and /^ [ *]{3} ($qversion) 0/) {
 	    while (<$apt>) {
 		last OUTER unless /^  *(?:\d+) (\S+)/;
-		push @hosts, $1;
+		(my $host = $1) =~ s@/$@@;
+		next if $host eq '/var/lib/dpkg/status';
+		push @hosts, $host;
 	    }
 	}
     }
@@ -274,7 +276,7 @@
 	die "$progname: no hostnames in apt-cache policy $package for $version found\n";
     }
 
-    $apt = new IO::File("LC_ALL=C apt-cache --all-versions show $package |")
+    $apt = new IO::File("LC_ALL=C apt-cache show $package=$version |")
 	or die "$!";
     my ($v, $p, $filename, $md5sum);
     while (<$apt>) {
@@ -312,7 +314,7 @@
     if (-f "/etc/apt/sources.list") {
 	$apt = new IO::File("/etc/apt/sources.list") or die "/etc/apt/sources.list: $!";
 	while (<$apt>) {
-	    if (/^\s*deb\s*($host_re\S+)/) {
+	    if (/^\s*deb\s*($host_re\b)/) {
 		push @repositories, $1;
 	    }
 	}
@@ -325,7 +327,7 @@
 	$_ = "/etc/apt/sources.list.d/$_";
 	$apt = new IO::File("$_") or die "$_: $!";
 	while (<$apt>) {
-	    if (/^\s*deb\s*($host_re\S+)/) {
+	    if (/^\s*deb\s*($host_re\b)/) {
 		push @repositories, $1;
 	    }
 	}

=== modified file 'scripts/rmadison.pl'
--- scripts/rmadison.pl	2010-04-05 23:00:39 +0000
+++ scripts/rmadison.pl	2010-09-08 18:46:35 +0000
@@ -71,7 +71,7 @@
     'debian' => "http://qa.debian.org/madison.php",
     'qa' => "http://qa.debian.org/madison.php",
     'myon' => "http://qa.debian.org/~myon/madison.php",
-    'bpo' => "http://www.backports.org/cgi-bin/madison.cgi",
+    'bpo' => "http://backports.debian.org/cgi-bin/madison.cgi",
     'debug' => "http://debug.debian.net/cgi-bin/madison.cgi",
     'ubuntu' => "http://people.canonical.com/~ubuntu-archive/madison.cgi",
     'udd' => 'http://qa.debian.org/cgi-bin/madison.cgi',
@@ -196,7 +196,7 @@
 displays which package version is registered per architecture/component/suite.
 The CGI at B<http://qa.debian.org/madison.php> provides that service without
 requiring ssh access to ftp-master.debian.org or the mirror on
-merkel.debian.org. This script, B<rmadison>, is a command line frontend to
+ries.debian.org. This script, B<rmadison>, is a command line frontend to
 this CGI.
 
 =head1 OPTIONS
@@ -243,7 +243,7 @@
 
 use I<URL> for the query. Supported shorthands are
  B<debian> or B<qa> http://qa.debian.org/madison.php (the default)
- B<bpo> http://www.backports.org/cgi-bin/madison.cgi
+ B<bpo> http://backports.debian.org/cgi-bin/madison.cgi
  B<debug> http://debug.debian.net/cgi-bin/madison.cgi
  B<ubuntu> http://people.canonical.com/~ubuntu-archive/madison.cgi
 

